# -*- coding: utf-8 -*-
# vim: ft=yaml
---
pass-formula:
  use_users_formula: true

pass: {}

users:
  auser:
    manage_pass: true
    pass_stores:
      kitchen:
        repo: https://github.com/saltstack-formulas/template-formula.git
        target: .kitchen-pass-store
        alias: kitchen-pass
